Bug 169437 - missing introspection code
missing introspection code
Product: Fedora
Classification: Fedora
Component: OpenSceneGraph (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-09-28 07:45 EDT by Rudolf Kastl
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-15 23:03:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2005-09-28 07:45:44 EDT
Description of problem:
please build with introspection code

Version-Release number of selected component (if applicable):
latest development

How reproducible:

Steps to Reproduce:
1. introspection code not built
Actual results:
no introspection code

Expected results:
introspection code

Additional info:
just ask...
Comment 1 Ralf Corsepius 2005-09-28 08:15:30 EDT
I don't understand.

COMPILE_INTROSPECTION is set to yes during the build.

are being build and packaged.

What am I missing?
Comment 2 Ralf Corsepius 2005-10-15 23:03:22 EDT
No feedback from reporter, closing

Note You need to log in before you can comment on or make changes to this bug.